@charset "UTF-8";
/* CSS Document */

/* RESET STYLES */

html, body, div, span, img, 
dl, dt, dd, ol, ul, li,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
}
body {
	line-height: 1.4;
	font-size: 62.5%;
	color: #3b415a;
}
ul {
	list-style: none;
}
ol {
	list-style: decimal outside;
	padding-left: 20px;
}
blockquote, q {
	quotes: none;
}
img {
	border: 0;
}
a {
	text-decoration: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}


/* GENERAL STYLES */

* {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}

h1 {
	font-size: 18px;
	color: #de3334;
}

h2 {
	font-size: 16px;
	color: #000066;
}

h1, h2, h3,
#sidebarLeft p {
	font-family: Georgia, SlingNormal, "Times New Roman", Times, serif;
}

ul {
	list-style: square;
	color: #de3334;
}
ul li {
	color: #000;
}

a,
a:visited {
	color: #de3334;
}
a:hover {
	color: #666;
}
a.button {
	color: #fff;
	font-size: 12px;
	background-color: #de3334;
	padding: 3px;
	margin: 3px 0;
}
a.button:hover {
	background-color: #000066;
}

hr {
	height: 1px;
	border: none;
}

hr.blue {
	color: #00066;
	background-color: #000066;
}
hr.red {
	color: #de3334;
	background-color: #de3334;
}

.fltlft {
	float: left;
}
img.fltlft,
div.fltlft img {
	margin: 0px 40px 15px 0px;
}
.fltrgt,
div.fltrgt img {
	float: right;
}
img.fltrgt {
	margin: 0px 0px 15px 40px;
}
.clrflt {
	clear: both;
}
.spacerV {
	width: 15px;
}
.spacerH {
	height: 15px;
	background-color: transparent;
}
.full-height {
	height: 100%;
	float: left;
}
.full-width {
	width: 500px;
}
.centre-img {
	display: block;
	margin: 0 auto;
}
.no-margin {
	margin: 0;
}
.no-float {
	float: none;
}
.errors {
	font-color: #de3334;
}
table.padded-table td {
	padding: 5px;
}
table.nocollapse {
	border-collapse: separate;
	border-spacing: 20px;
}

.highlight {
	color: #de3334;
}

/* LAYOUT STYLES */

#wrapper {
	background: url(../images/background.jpg) no-repeat fixed 50% 0%;
	height: 100%;
	width: 100%;
}
#outer {
	width: 100%;
}
#header {
	width: 100%;
}
#logoBox {
	margin: 0px auto;
	width: 960px;
}
#logoImg {
	float: left;
	margin-top: 20px;
}
#headerAddress {
	float: right;
}
#logoTxt .logo-text.large,
#logoTxt .logo-text.small {
	float: left;
}
#login {
	width: 960px;
	margin: 0 auto 15px auto;
	text-align: right;
	font-weight: bold;
}
#navPrimary {
	background: #006;
	height: 45px;
}
#navPrimary ul {
	width: 960px;
	margin: 0 auto;
	padding-top: 13px;
}
#content {
	height: auto;
	width: 960px;
	margin: 0 auto;
}
#colLeft {
	height: auto;
	width: 765px;
	float: left;
}
#colCentre {
	width: 570px;
	float: left;
}
#colCentreWide {
	height: auto;
	width: 765px;
	float: left;
}
.booking-form #colCentre {
	width: 765px;
	float: left;
}
#sidebarLeftOuter {
	width: 180px;
	float: left;
	height: auto;
}
#sidebarLeft {
	height: auto;
	width: 150px;
	float: left;
	padding: 0 15px 15px 15px;
}

#sidebarRight {
	height: auto;
	width: 180px;
	float: right;
}
#sidebarRightInner {
	padding: 4px 15px 0 15px;
}
.homepage #sidebarRightInner {
	height: 657px;
}
#sidebarRight h2 {
	font-size: 15px;
}
#mainContent {
	height: auto;
	padding: 15px;
}
#mainContent.homepage {
	padding: 0;
}

#mainContentLeft,
#mainContentRight {
	width: 345px;
	float: left;
}
#mainContentLeft {
	padding: 0 15px;
}
#mainContentRight {
	padding: 0;
}
.hp-infobox {
	width: 215px;
	height: 317px;
	float: left;
	padding: 0 15px 15px 15px;
}

#bottomRoundedCorners {
	clear: both;
	width: 960px;
	margin: 0 auto 15px auto;
	height: 34px;
	background: url(../images/design/inner-3col-bottom.gif) no-repeat;
}
#bottomRoundedCorners.general-noleft {
	background: url(../images/design/rounded-noleft-bottom-960.png) no-repeat;
}

#footer {
	background-color: #006;
	height: 30px;
	padding-top: 10px;
}
#footerInner {
	width: 960px;
	margin: 0 auto;
}
#copyright,
#navFooter,
#webBy {
	width: 320px;
	float: left;
}


/* Background Image Styles for Rounded Corners */

#homeTopImage {
	width: 960px;
	height: 34px;
	background: url("../images/design/rounded-home-top-960.png") no-repeat;
	margin: 15px auto 0 auto;
}
#homeHpboxTopImage {
	width: 960px;
	height: 34px;
	background: url("../images/design/rounded-hpbox-top-765.png") no-repeat;
	margin: 0 auto;
}
#innerTopImage {
	width: 960px;
	height: 34px;
	background: url("../images/design/rounded-inner-top-960.png") no-repeat;
	margin: 15px auto 0 auto;
}
#innerTopImage.general-noleft {
		background: url("../images/design/rounded-home-top-960.png") no-repeat;
}
	
#resultsTopImage {
	width: 1200px;
	height: 34px;
	background: url("../images/design/rounded-results-top-1200.png") no-repeat;
	margin: 15px auto 0 auto;
}
#resultsBottomImage {
	width: 1200px;
	height: 34px;
	background: url("../images/design/rounded-results-bottom-1200.png") no-repeat;
	margin: 0 auto 15px auto;
}
.homepage #mainContent {
	background: none;
}
.homepage #mainContentBottom {
	background: url("../images/design/rounded-bottom-765.gif") no-repeat;
	height: 34px;
}	
#content.inner {
	background-image: url("../images/design/inner-centre.gif");	
	background-repeat: repeat-y;
	background-position: 0 40px !important;
	background-color: transparent;
	height: 100%;
}
#hp-infobox-bottom {
	background: transparent url("../images/design/hp-infobox-bottom.gif") no-repeat;
	height: 34px;
}
.homepage #sidebarRightBottom {
	background: url("../images/design/rounded-bottom-180.gif") no-repeat;
	height: 34px;
}
#sidebarLeft,
#sidebarRightInner,
#mainContent,
.homepage #mainContentInner,
.hp-infobox{
	background: #FFF url("../images/design/rounded-top-gradient.png") repeat-x;
}
#sidebarLeft,
#sidebarRightInner,
.hp-infobox {
		margin-top: -5px;
}
	



/* HEADER STYLES */

#logoTxt .logo-text.large {
	font-size: 40px;
	color: #000066;
	padding-left: 20px;
	margin-bottom: 0;
 }
 
#logoTxt .logo-text.small,
.header-address {
	font-size: 16px;
	font-weight: normal;
	padding: 37px 0 0 14px;
}
.header-address {
	color: #000066;
}

/* Primary Navigation Styles */

#navPrimary ul li {
	display: inline;
	border-right: 1px solid #fff;
}
#navPrimary a {
	color: #FFF;
	font-size: 	15px;
	font-family: Sling, "Times New Roman", Times, serif;
	padding: 5px 24px;
}
#navPrimary li.first a {
	padding-left: 15px;
}
#navPrimary a:hover,
#navPrimary li.active a {
	color: #de3334;
}

#navPrimary ul li.last {
	border: none;
}

/* Sidebar Right Styles */

#sidebarRightTop {
	margin-top: -15px;
}


/* CONTENT STYLES */


#mainContent.inner ul {
	list-style: disc outside;
	margin-left: 15px;
}
#mainContent.inner ul li {
	color: #3B415A;
	padding-bottom: 4px;
}
#mainContentHead .B_crumbBox {
	display: block;
	padding: 15px 0px 0px 15px;
}
span.B_crumbBox {
	display: block;
	margin-bottom: 12px;
	margin-top: -34px;
}
.B_crumbBox a,
.B_currentCrumb {
	color: #666666;
    font-family: Arial,sans-seriff;
    font-size: 10px;
}
.B_crumbBox a:hover {
	color: #000066;
}
#mainContent.inner h1 {
	margin-top: -6px;
	padding-top: 0;
}
#mainContent.inner ol li {
	margin-bottom: 6px;
}
table.social-calendar td {
	padding: 12px;
}

/* Secondary Navigation Styles */

#sidebarLeftHead p {
	padding: 15px 0px 0px 15px;
}

#navSecondary ul {
	list-style: url(../images/bullet.gif) none inside;
	font-weight: bold;
}
#navSecondary li {
	padding: 3px 0;
}
#navSecondary ul ul {
	list-style: none inside none;
	font-weight: normal;
}
#navSecondary ul ul li {
	border-bottom: 1px solid #000066;
	padding-left: 24px;
}
#navSecondary ul ul li.first {
	border-top: 1px solid #000066;
	margin-top: 3px;
}
#sidebarLeft p {
	color: #de3334;
	font-size: 14px;
	font-weight: bold;
}
#sidebarLeft a,
#sidebarLeft a:visited {
	color: #000066;
	font-size: 12px;
}
#sidebarLeft a:hover {
	color: #de3334;
}
#sidebarLeft ul ul li {
	font-size: 10px;
}
#sidebarLeft ul ul a,
#sidebarLeft ul ul a:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
#sidebarLeft li.active a {
	color: #de3334;
}

#navSecondary ul.submenu {
	padding-top: 20px;
}

#navSecondary ul.navlist li.active ul.navsubmenu a {
	color: #000066;
}

/* Homepage Styles */

.homepage #mainContent h1 {
	color: #000066;
	font-size: 22px;
	margin-top: 0;
	display: inline;
}
.homepage #mainContent h2 {
	color: #de3334;
	font-size: 18px;
	padding: 0;
	margin: 0;
	display: inline;
}
.homepage #mainContent p {
	font-size: 14px;
	margin-bottom: 0;
}

.homepage #sidebarRightTop {
	margin-top: 0;
}
.hp-infobox h1 {
	color: #000066;
	margin: 0;
}
.hp-infobox h2 {
	color: #de3334;
	font-weight: normal;
}
#crewFinderHP h2 {
	color: #000066;
}
#weather ul {
	list-style: none;
}
#weather ul li {
	line-height: 20px;
	width: 80px;
	background-color: #de3334;
	margin: 3px 0;
}
#weather ul li:hover {
	background-color: #000066;
}
#weather ul li a {
	background-color: transparent;
}


/* Online Booking Form Styles */

#bookingForm {
	width: 545px;
	margin-top: 36px;
}
#bookingForm fieldset {
	margin-bottom: 10px;
}
#bookingForm legend {
	font-weight: bold;
}
#bookingForm label {
	float: left;
	width: 200px;
	margin:	5px;
	font-size: 10px;
}
#bookingForm .labelSmall {
	float: left;
	width: 90px;
	margin:	5px;
	padding-left: 15px;
}
#bookingForm .labelTall {
	height: auto;
}
#bookingForm .text {
	margin: 5px;
	width: 280px;
}
#bookingForm .checkbox {
	margin: 5px;
	width: 20px;
}
#bookingForm textarea {
	margin-left: 5px;
	width: 340px;
}

#bookingForm select {
	height: 24px;
	width: 120px;
}

#bookingForm p 	{
	font-size: 10px;
	text-align: left;
	padding-right: 9px;
	margin: 0 0 0 295px;
}
#bookingForm span {
	font-size: 10px;
	font-weight: bold;
	padding: 4px;
}
#bookingForm fieldset .formCol {
	float: left;
	width: 170px;
}

.paypal-table {
	float: left;
	margin: 0 23px 30px 0;
}
.paypal-table tr {
	height: 24px;
}
p.error {
	margin: 0;
	padding: 0;
	font-size: 1.2em;
	color: #900;
}
#bookingForm p.no-margin {
	margin-left: 0;
	text-align: right;
}

#bookingForm label.no-float {
	float: none;
}
table.paypal tr {
	padding-bottom: 12px;
}


/* Committee Page Styles */

#committee-table td {
	border: 1px solid #CCC;
}


/* Location Page Styles */

#mymap1, #mymap2 h4 { 
	/*bubble title style */ 
}
#mymap1 p, #mymap2 p { 
	/*bubble body style */  
}


/* Accommodation Page Styles */

#accommodationTable td,
#membershipTable td {
	padding: 5px;
}


/* Racing Calendar Styles */

table.racing-calendar {
	margin-bottom: 30px;
}
table.racing-calendar tr {
	padding: 5px 0px;
}

table.racing-calendar td,
table.course-dates td {
	border: 1px solid #dcdcdc;
	align: left;
	valign: middle;
	padding: 5px;
}

/* Cruiser Results Page Styles */

#content.results-page {
	background-image: none;
	width: 1200px;
	margin: 0 auto;
}

#content.results-page #colCentre {
	width: 1200px;
	float: none;
}
table.race-results-list td {
	padding: 5px;
}

/* Mirror Results Page Styles */

table.mirror-results tr.table-header td {
    color: #ffffff; 
    background-color: #a2bcd6;
	text-align: center;
	font-weight: bold;
}


/* News Item Page and News Archive Page Styles */

p.news-date {
	font-size: 10px;
	font-style: italic;
	padding-bottom: 12px;
}
a.news-summary-title {
	color: #006;
}
a.news-summary-title:hover h2 {
	color: #666;
}
.news-summary h2 {
	margin-bottom: 0;
	padding-bottom: 0;
}
.news-summary-date {
	font-size: 10px;
	font-style: italic;
	padding: 0;
	margin-top: 0;
}
.news-summary-col1 {
	float: left;
	width: 165px;
}
.news-summary-col2 {
	float: left;
	width: 370px;
}
.news-summary-col2 p {
	padding-top: 0;
	margin-top: 0;
}
.ditto_paging {
    border-top: 1px solid #ccc;
    padding: 10px;
    font-size: 86%;
    color: black;
}
#ditto_pages .ditto_currentpage {
    border: 1px solid black;
    padding: 1px 5px 2px;
    margin-right: 1px;
    background-color: #000066;
    color: #fff;
}
#ditto_pages .ditto_off {
    border: 1px solid #ccc;
    padding: 1px 5px 2px;
    margin-right: 1px;
    color: #ccc;
}
#ditto_pages a, #ditto_pages a:link, #ditto_pages a:visited {
    border: 1px solid #000066;
    padding: 1px 5px 2px;
    margin-right: 1px;
    text-decoration: none !important;
    color: black;
}
#ditto_pages a:hover {
    background-color: #fff;
    color: #000;
}


/* Contact Form Styles */

#EmailForm {
	width: 540px;
	margin-top: 36px;
	font-family: EamesCenturyModernRegular;
	font-size: 13px;
}
#EmailForm fieldset {
	margin-bottom: 15px;
	padding-bottom: 15px;
}
#EmailForm legend {
	font-size: 14px;
	font-weight: bold;
}
#EmailForm label {
	float: left;
	width: 150px;
	margin:	5px 0;
	font-size: 13px;
}

#EmailForm label.nofloat {
	float: none;
}

#EmailForm .labelSmall {
	float: left;
	width: 90px;
	margin:	5px;
	padding-left: 15px;
}

#EmailForm .text {
	margin: 5px;
	width: 345px;
}
#EmailForm textarea {
	margin-left: 5px;
	width: 349px;
}
#EmailForm p.form-text {
	font-size: 13px;
}


/* Gallery Pages Styles  using Smoothgallery Overrides */

.jdGallery .slideElement {
	background-color: #000066 !important;
}

.jdGallery a.right, 
.jdGallery a.left {
    opacity: 0.5 !important;
}

.jdGallery .slideInfoZone {
    background: none repeat scroll 0 0 #000066 !important;
}
.jdGallery a.carouselBtn {
    background: none repeat scroll 0 0 #000066 !important;
	opacity: 1 !important;
}

/* FOOTER STYLES */

#footerInner span {
	font-size: 10px;
	color: #fff;
}
#footerInner a {
	font-size: 10px;
	color: #de3334;
}
#footerInner a:hover {
	color: #CCC;
}
#navFooter {
	text-align: center;
}
#webBy {
	text-align: right;
}


/* TINYMCE TEMPLATE STYLES */

/* Table Templates */

.competitor-list th {
	background-color: #A2BCD6;
}
.competitor-list th,
.competitor-list td {
	border: 1px solid #999;
}